ISCS#FEP - Feature #238
08/16/2019 12:21 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2.2 spi Spent time:
Defect version:

08/16/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 08/27/2019 11:54 AM - xiangyang li

- Assignee set to xiangyang li

#2 - 08/27/2019 12:03 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
